%% Zn+/ZSM5(17O-exchanged)

clear, clf

Sys0.S = 1/2;
Sys0.g = [1.9951 1.9984 2.0015];    %1.9951 1.9979 2.0015
Sys0.weight = 0.09;
Sys0.lw =[0 0.5]
Sys0.HStrain = [10 10 10];
Sys1.Nucs = '17O';
Sys1.S = 1/2;
Sys1.g = [1.9951 1.9984 2.0015];
Sys1.A = [47 47 61]; % 52+[-5 -5 10]
Sys1.lw =[0 1.0]
Sys1.HStrain = [10 10 10];
Sys1.weight = 0.42; 

Sys2.Nucs = '17O,17O';
Sys2.S = 1/2;
Sys2.g = [1.9951 1.9988 2.0015];
Sys2.A = [47 47 60; 47 47 61]; % 52+[-5 -5 10]
Sys2.lw =[0 1.0]
Sys2.HStrain = [10 10 10];
Sys2.weight = 0.49; 



%Q Band 
ExpQ.mwFreq = 33.77501;
ExpQ.Range = [1170 1250];
ExpQ.nPoints = [2048];

% X band conditions
% ExpX.mwFreq = 9.448942;
% ExpX.Range = [318.0 358.0];
% ExpX.nPoints = [1024];

simQ=pepper({Sys2}, ExpQ);

% plot Q
% subplot(2,1,1);
x=1170:80/2047:1250;
simQ=simQ/max(simQ);
specQ=eprload ('ZnZSM5_17Oexch_Q_CW_02');
specQ=specQ/max(specQ);
plot(x, simQ, 'r')
hold
plot(x, specQ, 'b')
xlim =[1190 1225]
% plot X
% subplot(2,1,1);
% x=308.0:60/1023:368.0;
% simX=simX/max(simX);
% specX=eprload ('IG09');
% specX=specX/max(specX);
% plot(x, simX, 'r')
% hold
% plot(x, specX, 'b')
%     specX1=eprload ('IG12');
%     specX1=specX1/max(specX1)-0.2;
%     x1=338.5:25/511:363.5;
%     plot(x1, specX1, 'g')

    